» Ubuntu » Pakiety » lucid (10.04LTS) » utils » fbterm
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: fbterm  ]

Pakiet: fbterm (1.6-1) [universe]

Odnośniki dla fbterm

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego fbterm:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Nobuhiro Iwamatsu

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

A fast framebuffer based terminal emulator for Linux

FbTerm is a fast terminal emulator for Linux with frame buffer device.

Features include:

 * mostly as fast as terminal of Linux kernel while accelerated scrolling is
   enabled on framebuffer device
 * select font with fontconfig and draw text with freetype2, same as Qt/Gtk+
   based GUI apps
 * dynamicly create/destroy up to 10 windows initially running default shell
 * record scrollback history for every window
 * auto-detect current locale and convert text encoding, support double width
   scripts like Chinese, Japanese etc
 * switch between configurable additional text encoding with hot keys
   on the fly
 * copy/past selected text between windows with mouse when gpm server is
   running

Inne pakiety związane z fbterm

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libfontconfig1 (>= 2.4.0)
    generic font configuration library - runtime
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Pobieranie fbterm

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 56,0 KiB176,0 KiB [lista plików]
i386 50,2 KiB160,0 KiB [lista plików]